.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.124023;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls16{letter-spacing:-0.126000px;}
.ls37{letter-spacing:-0.122400px;}
.ls14{letter-spacing:-0.117000px;}
.ls13{letter-spacing:-0.099000px;}
.ls32{letter-spacing:-0.089376px;}
.ls15{letter-spacing:-0.087000px;}
.ls17{letter-spacing:-0.078000px;}
.ls29{letter-spacing:-0.068400px;}
.ls1b{letter-spacing:-0.063000px;}
.ls39{letter-spacing:-0.057600px;}
.lse{letter-spacing:-0.054000px;}
.ls18{letter-spacing:-0.051000px;}
.ls11{letter-spacing:-0.046800px;}
.ls1c{letter-spacing:-0.033000px;}
.ls21{letter-spacing:-0.032400px;}
.ls23{letter-spacing:-0.022344px;}
.ls30{letter-spacing:-0.015960px;}
.ls22{letter-spacing:-0.012768px;}
.ls19{letter-spacing:-0.012000px;}
.ls33{letter-spacing:-0.009576px;}
.ls2b{letter-spacing:-0.006384px;}
.ls4{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls25{letter-spacing:0.003192px;}
.ls2f{letter-spacing:0.003600px;}
.ls5{letter-spacing:0.006000px;}
.lsd{letter-spacing:0.007200px;}
.ls31{letter-spacing:0.009576px;}
.ls1d{letter-spacing:0.012000px;}
.ls1{letter-spacing:0.015936px;}
.ls2e{letter-spacing:0.015960px;}
.lsc{letter-spacing:0.018000px;}
.ls12{letter-spacing:0.021600px;}
.ls10{letter-spacing:0.025200px;}
.ls2a{letter-spacing:0.025536px;}
.ls36{letter-spacing:0.031920px;}
.lsb{letter-spacing:0.032400px;}
.ls7{letter-spacing:0.034128px;}
.ls26{letter-spacing:0.035112px;}
.ls27{letter-spacing:0.039600px;}
.ls20{letter-spacing:0.041496px;}
.ls6{letter-spacing:0.041712px;}
.ls3{letter-spacing:0.044688px;}
.ls9{letter-spacing:0.045504px;}
.ls1f{letter-spacing:0.051792px;}
.ls28{letter-spacing:0.054264px;}
.ls3a{letter-spacing:0.057456px;}
.lsa{letter-spacing:0.057600px;}
.ls1e{letter-spacing:0.059904px;}
.ls24{letter-spacing:0.060648px;}
.ls1a{letter-spacing:0.066000px;}
.ls2d{letter-spacing:0.067032px;}
.lsf{letter-spacing:0.068400px;}
.ls2c{letter-spacing:0.076608px;}
.ls8{letter-spacing:0.079632px;}
.ls35{letter-spacing:0.098952px;}
.ls2{letter-spacing:0.107568px;}
.ls34{letter-spacing:0.111720px;}
.ls38{letter-spacing:11.500776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2a{word-spacing:-2.413152px;}
.ws24{word-spacing:-2.208864px;}
.wsb{word-spacing:-2.184192px;}
.ws1d{word-spacing:-1.440000px;}
.ws22{word-spacing:-0.213864px;}
.ws20{word-spacing:-0.199680px;}
.ws13{word-spacing:-0.187200px;}
.ws1b{word-spacing:-0.162000px;}
.ws2{word-spacing:-0.135456px;}
.ws1a{word-spacing:-0.123000px;}
.ws14{word-spacing:-0.115200px;}
.ws10{word-spacing:-0.108000px;}
.ws35{word-spacing:-0.098952px;}
.ws19{word-spacing:-0.096000px;}
.ws36{word-spacing:-0.086184px;}
.ws1f{word-spacing:-0.079680px;}
.ws2d{word-spacing:-0.063840px;}
.ws9{word-spacing:-0.056880px;}
.ws2e{word-spacing:-0.054264px;}
.ws5{word-spacing:-0.054000px;}
.ws18{word-spacing:-0.048000px;}
.ws31{word-spacing:-0.047880px;}
.ws39{word-spacing:-0.044688px;}
.ws28{word-spacing:-0.041496px;}
.ws37{word-spacing:-0.039600px;}
.ws3{word-spacing:-0.031920px;}
.wsa{word-spacing:-0.022752px;}
.ws26{word-spacing:-0.022344px;}
.ws6{word-spacing:-0.019152px;}
.ws7{word-spacing:-0.018960px;}
.ws8{word-spacing:-0.011376px;}
.ws2f{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws32{word-spacing:0.003192px;}
.ws25{word-spacing:0.009576px;}
.ws11{word-spacing:0.010800px;}
.ws4{word-spacing:0.012000px;}
.ws2c{word-spacing:0.019152px;}
.wsc{word-spacing:0.021600px;}
.ws34{word-spacing:0.022344px;}
.ws30{word-spacing:0.028728px;}
.ws23{word-spacing:0.035112px;}
.ws27{word-spacing:0.039600px;}
.wsd{word-spacing:0.046800px;}
.ws1c{word-spacing:0.048000px;}
.ws15{word-spacing:0.057600px;}
.wse{word-spacing:0.061200px;}
.wsf{word-spacing:0.072000px;}
.ws12{word-spacing:0.079200px;}
.ws21{word-spacing:0.111600px;}
.ws1e{word-spacing:0.129000px;}
.ws2b{word-spacing:0.133200px;}
.ws38{word-spacing:0.136800px;}
.ws29{word-spacing:0.147600px;}
.ws17{word-spacing:0.153000px;}
.ws16{word-spacing:0.165000px;}
.ws1{word-spacing:0.195216px;}
.ws33{word-spacing:0.341544px;}
._4{margin-left:-11.427360px;}
._0{margin-left:-1.023840px;}
._2{width:1.008000px;}
._3{width:11.523120px;}
._1{width:15.552000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fs8{font-size:30.000000px;}
.fs2{font-size:31.920000px;}
.fs7{font-size:36.000000px;}
.fs6{font-size:37.920000px;}
.fs1{font-size:39.840000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:60.000000px;}
.fs5{font-size:63.840000px;}
.fs9{font-size:99.840000px;}
.y1{bottom:32.327743px;}
.y0{bottom:49.808403px;}
.y17{bottom:70.695798px;}
.y1b{bottom:76.769692px;}
.y1f{bottom:77.058902px;}
.y1e{bottom:100.099306px;}
.y1d{bottom:114.559810px;}
.y34{bottom:124.964432px;}
.y1a{bottom:129.020314px;}
.y33{bottom:139.427250px;}
.y1c{bottom:143.480818px;}
.y32{bottom:153.890067px;}
.y19{bottom:164.303944px;}
.y31{bottom:168.352885px;}
.y18{bottom:178.764448px;}
.y16{bottom:347.316085px;}
.y15{bottom:366.591937px;}
.y14{bottom:385.867790px;}
.y30{bottom:391.333860px;}
.y13{bottom:411.506264px;}
.y2f{bottom:421.312992px;}
.y12{bottom:430.782116px;}
.y2e{bottom:435.775810px;}
.y11{bottom:456.521813px;}
.y10{bottom:475.797665px;}
.yf{bottom:501.537363px;}
.ye{bottom:520.813215px;}
.yd{bottom:546.451689px;}
.yc{bottom:565.727541px;}
.yb{bottom:605.345466px;}
.ya{bottom:631.087092px;}
.y9{bottom:656.828717px;}
.y2d{bottom:658.660381px;}
.y2c{bottom:688.641827px;}
.y8{bottom:694.811642px;}
.y7{bottom:753.714095px;}
.y6{bottom:846.068516px;}
.y2{bottom:854.744818px;}
.y2b{bottom:872.868650px;}
.y2a{bottom:887.329154px;}
.y29{bottom:917.303659px;}
.y28{bottom:931.766477px;}
.y27{bottom:946.229294px;}
.y26{bottom:960.692112px;}
.y3e{bottom:1055.449675px;}
.y45{bottom:1061.915642px;}
.y3d{bottom:1069.912493px;}
.y44{bottom:1069.917121px;}
.y3c{bottom:1084.375311px;}
.y43{bottom:1084.763238px;}
.y3a{bottom:1098.828874px;}
.y3b{bottom:1098.838129px;}
.y5{bottom:1111.177759px;}
.y39{bottom:1113.291692px;}
.y42{bottom:1113.298633px;}
.y38{bottom:1127.754510px;}
.y41{bottom:1128.144751px;}
.y37{bottom:1142.217328px;}
.y40{bottom:1156.676579px;}
.y36{bottom:1156.680146px;}
.y25{bottom:1170.080213px;}
.y3f{bottom:1171.139397px;}
.y35{bottom:1171.526264px;}
.y24{bottom:1177.599675px;}
.y20{bottom:1221.270398px;}
.y4{bottom:1256.739123px;}
.y23{bottom:1268.700852px;}
.y3{bottom:1276.022687px;}
.y22{bottom:1284.221793px;}
.y21{bottom:1287.113894px;}
.h2{height:6.960938px;}
.hc{height:26.367188px;}
.hd{height:26.821289px;}
.h4{height:28.054688px;}
.h8{height:28.440000px;}
.ha{height:31.640625px;}
.h9{height:32.185547px;}
.h3{height:35.015625px;}
.h5{height:42.187500px;}
.h6{height:45.000000px;}
.h7{height:47.880000px;}
.he{height:74.880000px;}
.hb{height:1235.569748px;}
.h1{height:1251.636975px;}
.h0{height:1352.860504px;}
.w1{width:775.243697px;}
.w2{width:848.349580px;}
.w0{width:956.000000px;}
.x1{left:52.925445px;}
.x4{left:54.564303px;}
.xa{left:63.718959px;}
.x5{left:126.577613px;}
.x0{left:135.768067px;}
.x6{left:198.494521px;}
.xb{left:231.541497px;}
.x7{left:342.424739px;}
.xc{left:351.564935px;}
.x9{left:630.285176px;}
.x8{left:641.660773px;}
.x2{left:703.648134px;}
.x3{left:715.026238px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls16{letter-spacing:-0.104561pt;}
.ls37{letter-spacing:-0.101573pt;}
.ls14{letter-spacing:-0.097092pt;}
.ls13{letter-spacing:-0.082155pt;}
.ls32{letter-spacing:-0.074168pt;}
.ls15{letter-spacing:-0.072197pt;}
.ls17{letter-spacing:-0.064728pt;}
.ls29{letter-spacing:-0.056762pt;}
.ls1b{letter-spacing:-0.052280pt;}
.ls39{letter-spacing:-0.047799pt;}
.lse{letter-spacing:-0.044812pt;}
.ls18{letter-spacing:-0.042322pt;}
.ls11{letter-spacing:-0.038837pt;}
.ls1c{letter-spacing:-0.027385pt;}
.ls21{letter-spacing:-0.026887pt;}
.ls23{letter-spacing:-0.018542pt;}
.ls30{letter-spacing:-0.013244pt;}
.ls22{letter-spacing:-0.010595pt;}
.ls19{letter-spacing:-0.009958pt;}
.ls33{letter-spacing:-0.007947pt;}
.ls2b{letter-spacing:-0.005298pt;}
.ls4{letter-spacing:-0.003983pt;}
.ls0{letter-spacing:0.000000pt;}
.ls25{letter-spacing:0.002649pt;}
.ls2f{letter-spacing:0.002987pt;}
.ls5{letter-spacing:0.004979pt;}
.lsd{letter-spacing:0.005975pt;}
.ls31{letter-spacing:0.007947pt;}
.ls1d{letter-spacing:0.009958pt;}
.ls1{letter-spacing:0.013224pt;}
.ls2e{letter-spacing:0.013244pt;}
.lsc{letter-spacing:0.014937pt;}
.ls12{letter-spacing:0.017925pt;}
.ls10{letter-spacing:0.020912pt;}
.ls2a{letter-spacing:0.021191pt;}
.ls36{letter-spacing:0.026489pt;}
.lsb{letter-spacing:0.026887pt;}
.ls7{letter-spacing:0.028321pt;}
.ls26{letter-spacing:0.029138pt;}
.ls27{letter-spacing:0.032862pt;}
.ls20{letter-spacing:0.034435pt;}
.ls6{letter-spacing:0.034615pt;}
.ls3{letter-spacing:0.037084pt;}
.ls9{letter-spacing:0.037761pt;}
.ls1f{letter-spacing:0.042979pt;}
.ls28{letter-spacing:0.045031pt;}
.ls3a{letter-spacing:0.047680pt;}
.lsa{letter-spacing:0.047799pt;}
.ls1e{letter-spacing:0.049711pt;}
.ls24{letter-spacing:0.050329pt;}
.ls1a{letter-spacing:0.054770pt;}
.ls2d{letter-spacing:0.055626pt;}
.lsf{letter-spacing:0.056762pt;}
.ls2c{letter-spacing:0.063573pt;}
.ls8{letter-spacing:0.066082pt;}
.ls35{letter-spacing:0.082115pt;}
.ls2{letter-spacing:0.089265pt;}
.ls34{letter-spacing:0.092710pt;}
.ls38{letter-spacing:9.543880pt;}
.ws2a{word-spacing:-2.002546pt;}
.ws24{word-spacing:-1.833018pt;}
.wsb{word-spacing:-1.812544pt;}
.ws1d{word-spacing:-1.194979pt;}
.ws22{word-spacing:-0.177474pt;}
.ws20{word-spacing:-0.165704pt;}
.ws13{word-spacing:-0.155347pt;}
.ws1b{word-spacing:-0.134435pt;}
.ws2{word-spacing:-0.112408pt;}
.ws1a{word-spacing:-0.102071pt;}
.ws14{word-spacing:-0.095598pt;}
.ws10{word-spacing:-0.089623pt;}
.ws35{word-spacing:-0.082115pt;}
.ws19{word-spacing:-0.079665pt;}
.ws36{word-spacing:-0.071519pt;}
.ws1f{word-spacing:-0.066122pt;}
.ws2d{word-spacing:-0.052977pt;}
.ws9{word-spacing:-0.047202pt;}
.ws2e{word-spacing:-0.045031pt;}
.ws5{word-spacing:-0.044812pt;}
.ws18{word-spacing:-0.039833pt;}
.ws31{word-spacing:-0.039733pt;}
.ws39{word-spacing:-0.037084pt;}
.ws28{word-spacing:-0.034435pt;}
.ws37{word-spacing:-0.032862pt;}
.ws3{word-spacing:-0.026489pt;}
.wsa{word-spacing:-0.018881pt;}
.ws26{word-spacing:-0.018542pt;}
.ws6{word-spacing:-0.015893pt;}
.ws7{word-spacing:-0.015734pt;}
.ws8{word-spacing:-0.009440pt;}
.ws2f{word-spacing:-0.002649pt;}
.ws0{word-spacing:0.000000pt;}
.ws32{word-spacing:0.002649pt;}
.ws25{word-spacing:0.007947pt;}
.ws11{word-spacing:0.008962pt;}
.ws4{word-spacing:0.009958pt;}
.ws2c{word-spacing:0.015893pt;}
.wsc{word-spacing:0.017925pt;}
.ws34{word-spacing:0.018542pt;}
.ws30{word-spacing:0.023840pt;}
.ws23{word-spacing:0.029138pt;}
.ws27{word-spacing:0.032862pt;}
.wsd{word-spacing:0.038837pt;}
.ws1c{word-spacing:0.039833pt;}
.ws15{word-spacing:0.047799pt;}
.wse{word-spacing:0.050787pt;}
.wsf{word-spacing:0.059749pt;}
.ws12{word-spacing:0.065724pt;}
.ws21{word-spacing:0.092611pt;}
.ws1e{word-spacing:0.107050pt;}
.ws2b{word-spacing:0.110536pt;}
.ws38{word-spacing:0.113523pt;}
.ws29{word-spacing:0.122485pt;}
.ws17{word-spacing:0.126967pt;}
.ws16{word-spacing:0.136925pt;}
.ws1{word-spacing:0.161999pt;}
.ws33{word-spacing:0.283429pt;}
._4{margin-left:-9.482956pt;}
._0{margin-left:-0.849630pt;}
._2{width:0.836485pt;}
._3{width:9.562422pt;}
._1{width:12.905774pt;}
.fs0{font-size:6.572385pt;}
.fs8{font-size:24.895397pt;}
.fs2{font-size:26.488703pt;}
.fs7{font-size:29.874477pt;}
.fs6{font-size:31.467782pt;}
.fs1{font-size:33.061088pt;}
.fs3{font-size:39.832636pt;}
.fs4{font-size:49.790795pt;}
.fs5{font-size:52.977406pt;}
.fs9{font-size:82.851883pt;}
.y1{bottom:26.827067pt;}
.y0{bottom:41.333333pt;}
.y17{bottom:58.666667pt;}
.y1b{bottom:63.707067pt;}
.y1f{bottom:63.947067pt;}
.y1e{bottom:83.067067pt;}
.y1d{bottom:95.067067pt;}
.y34{bottom:103.701307pt;}
.y1a{bottom:107.067067pt;}
.y33{bottom:115.703227pt;}
.y1c{bottom:119.067067pt;}
.y32{bottom:127.705147pt;}
.y19{bottom:136.347067pt;}
.y31{bottom:139.707067pt;}
.y18{bottom:148.347067pt;}
.y16{bottom:288.219067pt;}
.y15{bottom:304.215067pt;}
.y14{bottom:320.211067pt;}
.y30{bottom:324.747067pt;}
.y13{bottom:341.487067pt;}
.y2f{bottom:349.625147pt;}
.y12{bottom:357.483067pt;}
.y2e{bottom:361.627067pt;}
.y11{bottom:378.843067pt;}
.y10{bottom:394.839067pt;}
.yf{bottom:416.199067pt;}
.ye{bottom:432.195067pt;}
.yd{bottom:453.471067pt;}
.yc{bottom:469.467067pt;}
.yb{bottom:502.343867pt;}
.ya{bottom:523.705467pt;}
.y9{bottom:545.067067pt;}
.y2d{bottom:546.587067pt;}
.y2c{bottom:571.467067pt;}
.y8{bottom:576.587067pt;}
.y7{bottom:625.467067pt;}
.y6{bottom:702.107067pt;}
.y2{bottom:709.307067pt;}
.y2b{bottom:724.347067pt;}
.y2a{bottom:736.347067pt;}
.y29{bottom:761.221307pt;}
.y28{bottom:773.223227pt;}
.y27{bottom:785.225147pt;}
.y26{bottom:797.227067pt;}
.y3e{bottom:875.861307pt;}
.y45{bottom:881.227067pt;}
.y3d{bottom:887.863227pt;}
.y44{bottom:887.867067pt;}
.y3c{bottom:899.865147pt;}
.y43{bottom:900.187067pt;}
.y3a{bottom:911.859387pt;}
.y3b{bottom:911.867067pt;}
.y5{bottom:922.107067pt;}
.y39{bottom:923.861307pt;}
.y42{bottom:923.867067pt;}
.y38{bottom:935.863227pt;}
.y41{bottom:936.187067pt;}
.y37{bottom:947.865147pt;}
.y40{bottom:959.864107pt;}
.y36{bottom:959.867067pt;}
.y25{bottom:970.987067pt;}
.y3f{bottom:971.866027pt;}
.y35{bottom:972.187067pt;}
.y24{bottom:977.227067pt;}
.y20{bottom:1013.467067pt;}
.y4{bottom:1042.900667pt;}
.y23{bottom:1052.827067pt;}
.y3{bottom:1058.903067pt;}
.y22{bottom:1065.707067pt;}
.y21{bottom:1068.107067pt;}
.h2{height:5.776510pt;}
.hc{height:21.880720pt;}
.hd{height:22.257555pt;}
.h4{height:23.281087pt;}
.h8{height:23.600837pt;}
.ha{height:26.256865pt;}
.h9{height:26.709066pt;}
.h3{height:29.057597pt;}
.h5{height:35.009153pt;}
.h6{height:37.343096pt;}
.h7{height:39.733054pt;}
.he{height:62.138912pt;}
.hb{height:1025.333333pt;}
.h1{height:1038.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:643.333333pt;}
.w2{width:704.000000pt;}
.w0{width:793.333333pt;}
.x1{left:43.920000pt;}
.x4{left:45.280000pt;}
.xa{left:52.876960pt;}
.x5{left:105.040000pt;}
.x0{left:112.666667pt;}
.x6{left:164.720000pt;}
.xb{left:192.143920pt;}
.x7{left:284.160000pt;}
.xc{left:291.744960pt;}
.x9{left:523.040000pt;}
.x8{left:532.480000pt;}
.x2{left:583.920000pt;}
.x3{left:593.362080pt;}
}
